/* horizontal panel*/

.panel-container {
    display: flex;
    flex-direction: row;
    /*border: 1px solid silver;*/
    overflow: hidden;

    /* avoid browser level touch actions */
    xtouch-action: none;
}

.panel-left {
    flex: 0 0 auto;
    /* only manually resize */
    /*padding: 10px;*/
    width: 220px;
    min-height: 200px;
    min-width: 0px;
    /*white-space: nowrap;*/
    /*background: #838383;*/
    /*color: white;*/
    overflow: auto;
    display: none;
}

.splitter {
    flex: 0 0 auto;
    width: 9px;
    /*background: url('../../script/jquery-resizable/assets/vsizegrip.png') center center no-repeat #F0F2F5;*/
    min-height: 200px;
    cursor: col-resize;
    padding-bottom: 8px;
    display: none;
}

.splitter-inner {
    /*flex: 0 0 auto;*/
    /*width: 11px;*/
    background: url('../../js/jquery-resizable/assets/vsizegrip.png') center center no-repeat #F0F2F5;
    /*min-height: 200px;*/
    /*cursor: col-resize;*/
    height: 100%;
}

.panel-right {
    flex: 1 1 auto;
    /* resizable */
    /*padding: 5px;*/
    width: 100%;
    /*min-height: 200px;*/
    min-width: 200px;
    padding-left: 0px;
    /*background: #eee;*/
}